<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="5a0bfaeb-b7f7-4c6c-8d4f-c05f32bdb40eMusicUserIsBrandProfile" value="0" />
    <set name="5a0bfaeb-b7f7-4c6c-8d4f-c05f32bdb40eMusicBusinessProfileIds" />
    <int name="5a0bfaeb-b7f7-4c6c-8d4f-c05f32bdb40e1" value="0" />
</map>
